=== webenginepart/icons/CMakeLists.txt ===
include(ECMInstallIcons)
ecm_install_icons(${ICON_INSTALL_DIR})
