## konqueror 16.12.3

=== debian/changelog ===
konqueror (4:16.12.3-0ubuntu1) zesty; urgency=medium

  [ Darin Miller ]
  * New upstream release (16.12.2)

  [ José Manuel Santamaría Lema ]
  * Don't rebuild konqueror in debian/tests/testsuite, use the 'build-
    needed' restriction instead.
  * Create a HOME directory for the 'testsuite' autopkgtest.
  * Update the 'testsuite' autopkgtest for frameworks:
    - use kdeinit5
    - remove libqt4-sql-sqlite from test depends
  * Execute the tests with openbox
  * Add kubuntu_disable_segfaulting_test.diff as a temporary solution
    for a segfaulting test; aparently it passes but crashes right after
    exiting. This problem could be discussed with upstream KDE
    developers to find out a proper solution.
  * New upstream release (16.12.3)

  [ Rik Mills ]
  * Add recommends on libkf5khtml-bin. Needed should the non default
    KHTML backend be selected.
  * Remove obsolete build depends
  * Update debian copyright after split from kde-baseapps

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Thu, 06 Apr 2017 15:18:49 +0100

konqueror (4:16.12.1-0ubuntu1) zesty; urgency=medium

  [ Simon Quigley ]
  * Initial split from kde-baseapps.

  [ Clive Johnston ]
  * Fixing packaging

  [ Rik Mills ]
  * Remove old konsole manpage and obsolete lintian overrides
  * Remove obsolete patches
  * New upstream release (16.12.0)
  * Update build deps to use new KF5 style names
  * Update QtWebEngine and QtWebChannel dependency dev package names to
    match debian packaging
  * Build dep on qtpositioning5-dev
  * Add optional libtidy-dev build dep
  * New upstream release (16.12.1)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 19 Jan 2017 16:18:53 +0000
