## konqueror 17.04.3

=== debian/changelog ===
konqueror (4:17.04.3-0ubuntu1) artful; urgency=low

  * New upstream release (17.04.1)
  * Fix typo in Breaks/Replaces ase-data -> kdebase-data
  * Install traslations and add Breaks/Replaces against kde-l10n
  * Add libkf5konq-data package installing the translations for libkonq.
  * New upstream release (17.04.2)
  * Add kubuntu_fix_failing_test.diff
  * New upstream release (17.04.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 18 Aug 2017 08:34:22 +0100
