=== debian/control ===
--- 
+++ 
@@ -37,8 +37,12 @@
 Provides: info-browser, man-browser, www-browser
 Depends: dolphin, install-info, ${misc:Depends}, ${shlibs:Depends}
 Recommends: kfind, libkf5khtml-bin
-Breaks: ase-data (<< 4:4.7.2), kde-baseapps-data (<< 4:4.8.4)
-Replaces: kde-baseapps-data (<< 4:4.8.4), kdebase-data (<< 4:4.7.2)
+Breaks: kde-baseapps-data (<< 4:4.8.4),
+        kdebase-data (<< 4:4.7.2),
+        ${kde-l10n:all}
+Replaces: kde-baseapps-data (<< 4:4.8.4),
+          kdebase-data (<< 4:4.7.2),
+          ${kde-l10n:all}
 Description: advanced file manager, web browser and document viewer
  Konqueror is the KDE web browser and advanced file manager.
  .
@@ -58,6 +62,8 @@
 Architecture: any
 Depends: konqueror, ${misc:Depends}, ${shlibs:Depends}
 Enhances: konqueror
+Breaks: ${kde-l10n:all}
+Replaces: ${kde-l10n:all}
 Recommends: imagemagick
 Description: plugins for Konqueror, the KDE file/web/document browser
  This package contains a variety of useful plugins for Konqueror, the
@@ -95,8 +101,22 @@
 Package: libkf5konq6
 Section: libs
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: libkf5konq-data (= ${source:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
 Description: core libraries for Konqueror
+ This package contains libraries used by several KDE 4 applications,
+ particularly Konqueror.
+ .
+ This package is part of the KDE base applications module.
+
+Package: libkf5konq-data
+Section: libs
+Architecture: all
+Depends: ${misc:Depends}
+Breaks: ${kde-l10n:all}
+Replaces: ${kde-l10n:all}
+Description: core libraries for Konqueror - data files
  This package contains libraries used by several KDE 4 applications,
  particularly Konqueror.
  .
