## konqueror 17.12.3

=== debian/changelog ===
konqueror (4:17.12.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 16 Mar 2018 13:29:32 +0000

konqueror (4:17.12.2-0ubuntu3) bionic; urgency=medium

  * Skip tests on unsupported achitectures

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 23 Feb 2018 13:52:01 +0000

konqueror (4:17.12.2-0ubuntu2) bionic; urgency=medium

  * Actually enable the patch added in ubuntu1

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 23 Feb 2018 08:18:45 +0000

konqueror (4:17.12.2-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.11.80)
  * New upstream release (17.11.90)
  * New upstream release (17.12.0)
  * New upstream release (17.12.2)
  * Explicit build dep on zlib1g-dev
  * Disable KonqHtmlTest rightClickClose test. Broken with upstream KDE
    Bug:386984

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 22 Feb 2018 16:59:42 +0000

konqueror (4:17.08.3-0ubuntu1) bionic; urgency=medium

  * Install konqueror.categories file
  * New upstream release (17.08.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 01 Dec 2017 15:08:24 +0000
