## konqueror 18.04.3

=== debian/changelog ===
konqueror (4:18.04.3-0ubuntu1) cosmic; urgency=medium

  * New upstream release (18.03.80)
  * New upstream release (18.04.0)
  * New upstream release (18.04.1)
  * New upstream release (18.04.3)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 04 Aug 2018 19:21:23 +0100

konqueror (4:17.12.3-0ubuntu2) cosmic; urgency=medium

  * Temporarily skip testsuite. Seems to frequently break from upstream
    changes and is not well maintained, so given that Konqueror is a
    leaf package now & effectively replaced by Falkon as 'KDE webrowser'
    we should review the usefulness of running the tests at all.

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 16 May 2018 05:12:26 +0100
