=== debian/control ===
--- 
+++ 
@@ -26,7 +26,7 @@
                qtbase5-dev (>= 5.6.1~),
                qtpositioning5-dev (>= 5.6.1~),
                qtwebengine5-dev (>= 5.6.1~),
-               zlib1g-dev
+               zlib1g-dev,
 Standards-Version: 3.9.8
 Homepage: http://www.kde.org/
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/konqueror
