=== debian/changelog ===
konqueror (4:18.12.0-1+rb2) UNRELEASED; urgency=medium

  * update

 -- Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Fri, 22 Jan 2021 11:39:54 +0800

konqueror (4:18.12.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.3.0, no changes required.
  * Update install files.

 -- Pino Toscano <pino@debian.org>  Wed, 26 Dec 2018 16:51:23 +0100

konqueror (4:18.04.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Add the newly required libkf5wallet-dev build dependency.
  * Switch Vcs-* fields to salsa.debian.org.
  * Bump the debhelper compatibility to 11:
    - bump the debhelper build dependency to 11~
    - bump compat to 11
  * Bump Standards-Version to 4.1.4, no changes required.
  * Mark libkf5konq-dev, and libkf5konq6 as Multi-Arch: same.
  * Slightly reword the description of patch optional-qtwebengine.diff.
  * Use https for Format in copyright.

 -- Pino Toscano <pino@debian.org>  Sun, 22 Apr 2018 10:08:37 +0200

konqueror (4:17.08.3-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * Bump Standards-Version to 4.1.3, no changes required.
  * Adjust l10npkgs_firstversion_ok to the version where kde-l10n will
    drop translations.

 -- Pino Toscano <pino@debian.org>  Thu, 28 Dec 2017 13:03:23 +0100

konqueror (4:17.08.3-1) experimental; urgency=medium

  * Team upload.

  [ Maximiliano Curia ]
  * Update uploaders list as requested by MIA team

  [ Pino Toscano ]
  * New upstream release.
  * Bump Standards-Version to 4.1.2, no changes required.
  * Simplify watch file, and switch it to https.
  * Remove trailing whitespaces in changelog.
  * Remove the unused kded5-dev build dependency.
  * Remove the libqt5webengine5-dev alternative build dependency for
    qtwebengine5-dev.
  * Remove the extra kde-l10n-ast, and kde-l10n-eo breaks/replaces, as already
    included in ${kde-l10n:all}.
  * Add back the konq-plugins suggest in konqueror.
  * Make konqueror buildable also without QtWebEngine:
    - build the code using it conditionally; patch optional-qtwebengine.diff
    - add the dh-exec build dependency
    - restrict the webengine-related files on architectures with QtWebEngine
    - restrict the qtwebengine5-dev build dependency on the architectures
      where it is available: amd64 arm64 armhf i386 mipsel.
  * Invoke dh_install with --fail-missing, so there is no risk of forgetting
    files.
  * Simplify the install files.

 -- Pino Toscano <pino@debian.org>  Fri, 15 Dec 2017 19:10:25 +0100

konqueror (4:17.08.1-1) experimental; urgency=medium

  * New upstream release (17.08.1)
  * Update Vcs fields
  * Bump Standards-Version to 4.1.0.
  * Update upstream metadata
  * Update build-deps and deps with the info from cmake
  * Add a .gitattributes file to use dpkg-mergechangelogs
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Mon, 11 Sep 2017 14:03:23 +0200

konqueror (4:17.08.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 05 Sep 2017 14:01:53 +0000

konqueror (4:17.08.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 17 Aug 2017 09:39:16 +0000

konqueror (4:17.04.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 12 Jul 2017 10:22:56 +0000

konqueror (4:17.04.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 07 Jun 2017 12:22:55 +0000

konqueror (4:17.04.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 11 May 2017 18:22:46 +0000

konqueror (4:17.04.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 19 Apr 2017 13:05:34 +0000

konqueror (4:16.12.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 08 Mar 2017 13:49:18 +0000

konqueror (4:16.12.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 08 Feb 2017 17:00:36 +0000

konqueror (4:16.12.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 11 Jan 2017 13:21:05 +0000

konqueror (4:16.12.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 15 Dec 2016 19:31:07 +0000

konqueror (4:16.11.90-0neon) xenial; urgency=medium

  * Initial release.

 -- Raymond Wooninck <tittiatcoke@gmail.com>  Mon, 07 Nov 2016 18:50:18 +0100
