=== debian/tests/control ===
Tests: testsuite
Depends: @, @builddeps@, build-essential, xvfb, openbox, dbus
Restrictions: build-needed
