## konqueror 18.12.3

=== debian/changelog ===
konqueror (4:18.12.3-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 07 Mar 2019 13:31:08 +0000

konqueror (4:18.12.2-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.2)

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 17 Feb 2019 13:18:18 +0000

konqueror (4:18.12.1-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.1)
  * Update install files.

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 10 Jan 2019 14:12:36 +0000

konqueror (4:18.12.0-1ubuntu1) disco; urgency=medium

  * Merge with Debian. Remaining changes:
    - For now do not import changes to build without webengine on ppc64el
      and s390x. Kubuntu does not support these architectures, so we cannot
      commit to maintaining the required non upstream patches & changes.
    - d/rules: l10npkgs_firstversion_ok := 4:17.03.90-0~
    - d/tests: Keep our setup.
    - Library data package for translations.
    - Kubuntu Vcs fields.

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 03 Jan 2019 08:49:36 +0000

konqueror (4:18.04.3-0ubuntu2) disco; urgency=medium

  * No-change rebuild against libtidy5deb1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 14 Nov 2018 17:58:19 +0000
