=== debian/control ===
--- 
+++ 
@@ -120,7 +120,9 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libkf5konq6 (= ${binary:Version}), libkf5xmlgui-dev, ${misc:Depends}
+Depends: libkf5konq6 (= ${binary:Version}),
+         libkf5xmlgui-dev,
+         ${misc:Depends},
 Description: development files for the Konqueror libraries
  This package contains development files for building software that uses the
  Konqueror libraries.
