## konqueror 19.08.2

=== debian/changelog ===
konqueror (4:19.08.2-2+rpi1) bullseye-staging; urgency=medium

  [changes brought forward from 4:17.08.3-2+rpi1 by Peter Michael Green <plugwash@raspbian.org> at Sun, 07 Jan 2018 14:14:20 +0000]
  * Remove armhf from webengine arches since raspbian doesn't currently have it.

  [changes introduced in 4:18.12.0-1+rpi1 by Peter Michal Green]
  * Also remove armhf from architecture list for webengine directory in debian/konqueror.install

 -- Peter Micheal Green <plugwash@raspbian.org>  Thu, 31 Oct 2019 19:28:33 +0000

konqueror (4:19.08.2-2) unstable; urgency=medium

  * Team upload.
  * Ship /usr/share/webenginepart/ on all the architectures, not only where
    QtWebEngine is available, as there is content installed no matter the
    architecture.

 -- Pino Toscano <pino@debian.org>  Sat, 12 Oct 2019 20:26:50 +0200

konqueror (4:19.08.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.4.1, no changes required.
  * Add the configuration for the CI on salsa.
  * Update the build dependencies according to the upstream build system:
    - bump cmake to 3.0
    - bump the KF packages to 5.31.0
    - explicitly add gettext
  * Drop the migration from kde-baseapps-dbg, no more needed after two
    Debian stable releases.
  * Pass -DBUILD_TESTING=OFF to cmake to disable the build of tests, as they
    are not run at build time anyway.
  * Drop the 'testsuite' autopkgtest, as it does not test the installed
    packages.
  * Update the patches:
    - optional-qtwebengine.diff: refresh/update
  * Backport upstream commit 9119e90c00ebe75bd41223eee9b06cda99181a0c to build
    also with QtWebEngine < 5.12.0; patch
    upstream_Fix-CMakeLists.txt-to-compile-WebEnginePartHtmlEmbed.patch.
  * Update install files.
  * Unregister akregatorplugin.categories, and konqueror.categories as
    conffile, as they are no more in /etc.
  * Update lintian overrides.
  * Drop unused, and uninstalled keditbookmarks man page.

 -- Pino Toscano <pino@debian.org>  Sat, 12 Oct 2019 17:36:32 +0200
