=== debian/control ===
--- 
+++ 
@@ -7,23 +7,25 @@
            George Kiagiadakis <kiagiadakis.george@gmail.com>,
            Eshat Cakar <info@eshat.de>,
            Maximiliano Curia <maxy@debian.org>,
-Build-Depends: cmake (>= 2.8.12~),
+Build-Depends: cmake (>= 3.0~),
                debhelper (>= 11~),
-               extra-cmake-modules (>= 5.27.0~),
+               dh-exec,
+               extra-cmake-modules (>= 5.31.0~),
+               gettext,
                kinit-dev,
-               libkf5activities-dev (>= 5.27.0~),
-               libkf5archive-dev (>= 5.27.0~),
+               libkf5activities-dev (>= 5.31.0~),
+               libkf5archive-dev (>= 5.31.0~),
                libkf5bookmarks-dev,
-               libkf5crash-dev (>= 5.27.0~),
-               libkf5doctools-dev (>= 5.27.0~),
+               libkf5crash-dev (>= 5.31.0~),
+               libkf5doctools-dev (>= 5.31.0~),
                libkf5iconthemes-dev,
-               libkf5kcmutils-dev (>= 5.27.0~),
-               libkf5kdelibs4support-dev (>= 5.27.0~),
-               libkf5khtml-dev (>= 5.27.0~),
+               libkf5kcmutils-dev (>= 5.31.0~),
+               libkf5kdelibs4support-dev (>= 5.31.0~),
+               libkf5khtml-dev (>= 5.31.0~),
                libkf5kio-dev (>= 5.37.0~),
-               libkf5parts-dev (>= 5.27.0~),
+               libkf5parts-dev (>= 5.31.0~),
                libkf5su-dev,
-               libkf5wallet-dev,
+               libkf5wallet-dev (>= 5.31.0~),
                libkf5widgetsaddons-dev,
                libqt5x11extras5-dev,
                libtidy-dev,
@@ -32,12 +34,12 @@
                pkg-kde-tools (>= 0.12),
                qtbase5-dev (>= 5.5.0~),
                qtscript5-dev,
-               qtwebengine5-dev (>= 5.6.1~),
+               qtwebengine5-dev (>= 5.5.0~) [amd64 arm64 i386 mipsel],
                zlib1g-dev,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Homepage: http://www.kde.org/
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/konqueror
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/konqueror
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/konqueror
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/konqueror.git
 
 Package: konq-plugins
 Architecture: any
@@ -103,26 +105,11 @@
  .
  This package is part of the KDE base applications module.
 
-Package: libkf5konq-data
-Section: libs
-Architecture: all
-Multi-Arch: foreign
-Depends: ${misc:Depends}
-Breaks: ${kde-l10n:all}
-Replaces: ${kde-l10n:all}
-Description: core libraries for Konqueror - data files
- This package contains libraries used by several KDE 4 applications,
- particularly Konqueror.
- .
- This package is part of the KDE base applications module.
-
 Package: libkf5konq-dev
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libkf5konq6 (= ${binary:Version}),
-         libkf5xmlgui-dev,
-         ${misc:Depends},
+Depends: libkf5konq6 (= ${binary:Version}), libkf5xmlgui-dev, ${misc:Depends}
 Description: development files for the Konqueror libraries
  This package contains development files for building software that uses the
  Konqueror libraries.
@@ -133,9 +120,9 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: libkf5konq-data (= ${source:Version}),
-         ${misc:Depends},
-         ${shlibs:Depends},
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Breaks: ${kde-l10n:all},
+Replaces: ${kde-l10n:all},
 Description: core libraries for Konqueror
  This package contains libraries used by several KDE 4 applications,
  particularly Konqueror.
